namespace ProductionControl.UI
{
    partial class UIHeightDev
    {
        /// <summary> 
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region 组件设计器生成的代码

        /// <summary> 
        /// 设计器支持所需的方法 - 不要修改
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(UIHeightDev));
            this.toolStrip1 = new System.Windows.Forms.ToolStrip();
            this.tsbtnOpenDev = new System.Windows.Forms.ToolStripButton();
            this.tbtnSave = new System.Windows.Forms.ToolStripButton();
            this.tssSave = new System.Windows.Forms.ToolStripSeparator();
            this.tbtnRun = new System.Windows.Forms.ToolStripButton();
            this.toolStripSeparator1 = new System.Windows.Forms.ToolStripSeparator();
            this.tbtnExport = new System.Windows.Forms.ToolStripButton();
            this.tbtnImport = new System.Windows.Forms.ToolStripButton();
            this.propertyGrid1 = new System.Windows.Forms.PropertyGrid();
            this.statusStrip1 = new System.Windows.Forms.StatusStrip();
            this.txtLog = new System.Windows.Forms.ToolStripStatusLabel();
            this.toolStrip1.SuspendLayout();
            this.statusStrip1.SuspendLayout();
            this.SuspendLayout();
            // 
            // toolStrip1
            // 
            this.toolStrip1.ImageScalingSize = new System.Drawing.Size(24, 24);
            this.toolStrip1.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.tsbtnOpenDev,
            this.tbtnSave,
            this.tssSave,
            this.tbtnRun,
            this.toolStripSeparator1,
            this.tbtnExport,
            this.tbtnImport});
            this.toolStrip1.Location = new System.Drawing.Point(0, 0);
            this.toolStrip1.Name = "toolStrip1";
            this.toolStrip1.Size = new System.Drawing.Size(1008, 38);
            this.toolStrip1.TabIndex = 26;
            this.toolStrip1.Text = "toolStrip7";
            // 
            // tsbtnOpenDev
            // 
            this.tsbtnOpenDev.Image = ((System.Drawing.Image)(resources.GetObject("tsbtnOpenDev.Image")));
            this.tsbtnOpenDev.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.tsbtnOpenDev.Name = "tsbtnOpenDev";
            this.tsbtnOpenDev.Size = new System.Drawing.Size(110, 33);
            this.tsbtnOpenDev.Text = "打开设备";
            this.tsbtnOpenDev.Click += new System.EventHandler(this.tsbtnOpenDev_Click);
            // 
            // tbtnSave
            // 
            this.tbtnSave.Image = ((System.Drawing.Image)(resources.GetObject("tbtnSave.Image")));
            this.tbtnSave.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.tbtnSave.Name = "tbtnSave";
            this.tbtnSave.Size = new System.Drawing.Size(74, 33);
            this.tbtnSave.Text = "保存";
            this.tbtnSave.Click += new System.EventHandler(this.tbtnSave_Click);
            // 
            // tssSave
            // 
            this.tssSave.Name = "tssSave";
            this.tssSave.Size = new System.Drawing.Size(6, 38);
            // 
            // tbtnRun
            // 
            this.tbtnRun.Image = ((System.Drawing.Image)(resources.GetObject("tbtnRun.Image")));
            this.tbtnRun.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.tbtnRun.Name = "tbtnRun";
            this.tbtnRun.Size = new System.Drawing.Size(74, 33);
            this.tbtnRun.Text = "执行";
            this.tbtnRun.Click += new System.EventHandler(this.tbtnRun_Click);
            // 
            // toolStripSeparator1
            // 
            this.toolStripSeparator1.Name = "toolStripSeparator1";
            this.toolStripSeparator1.Size = new System.Drawing.Size(6, 38);
            // 
            // tbtnExport
            // 
            this.tbtnExport.Image = ((System.Drawing.Image)(resources.GetObject("tbtnExport.Image")));
            this.tbtnExport.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.tbtnExport.Name = "tbtnExport";
            this.tbtnExport.Size = new System.Drawing.Size(74, 33);
            this.tbtnExport.Text = "导出";
            this.tbtnExport.Click += new System.EventHandler(this.tbtnExport_Click);
            // 
            // tbtnImport
            // 
            this.tbtnImport.Image = ((System.Drawing.Image)(resources.GetObject("tbtnImport.Image")));
            this.tbtnImport.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.tbtnImport.Name = "tbtnImport";
            this.tbtnImport.Size = new System.Drawing.Size(74, 33);
            this.tbtnImport.Text = "导入";
            this.tbtnImport.Click += new System.EventHandler(this.tbtnImport_Click);
            // 
            // propertyGrid1
            // 
            this.propertyGrid1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.propertyGrid1.LineColor = System.Drawing.SystemColors.ActiveCaption;
            this.propertyGrid1.Location = new System.Drawing.Point(0, 38);
            this.propertyGrid1.Name = "propertyGrid1";
            this.propertyGrid1.Size = new System.Drawing.Size(1008, 561);
            this.propertyGrid1.TabIndex = 33;
            this.propertyGrid1.ToolbarVisible = false;
            // 
            // statusStrip1
            // 
            this.statusStrip1.ImageScalingSize = new System.Drawing.Size(24, 24);
            this.statusStrip1.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.txtLog});
            this.statusStrip1.Location = new System.Drawing.Point(0, 599);
            this.statusStrip1.Name = "statusStrip1";
            this.statusStrip1.Size = new System.Drawing.Size(1008, 22);
            this.statusStrip1.TabIndex = 32;
            this.statusStrip1.Text = "statusStrip1";
            // 
            // txtLog
            // 
            this.txtLog.ForeColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(0)))), ((int)(((byte)(0)))));
            this.txtLog.Name = "txtLog";
            this.txtLog.Size = new System.Drawing.Size(0, 15);
            // 
            // UIHeightDev
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(9F, 18F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.propertyGrid1);
            this.Controls.Add(this.statusStrip1);
            this.Controls.Add(this.toolStrip1);
            this.Name = "UIHeightDev";
            this.Size = new System.Drawing.Size(1008, 621);
            this.toolStrip1.ResumeLayout(false);
            this.toolStrip1.PerformLayout();
            this.statusStrip1.ResumeLayout(false);
            this.statusStrip1.PerformLayout();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion
        private System.Windows.Forms.ToolStrip toolStrip1;
        private System.Windows.Forms.ToolStripButton tbtnRun;
        private System.Windows.Forms.ToolStripButton tbtnExport;
        private System.Windows.Forms.ToolStripButton tbtnImport;
        private System.Windows.Forms.ToolStripSeparator toolStripSeparator1;
        private System.Windows.Forms.PropertyGrid propertyGrid1;
        private System.Windows.Forms.StatusStrip statusStrip1;
        private System.Windows.Forms.ToolStripStatusLabel txtLog;
        private System.Windows.Forms.ToolStripButton tbtnSave;
        private System.Windows.Forms.ToolStripSeparator tssSave;
        private System.Windows.Forms.ToolStripButton tsbtnOpenDev;
    }
}
